Subject: Re: [dispatch] Reminder: BOF proposals due in 2 weeks

From: Cullen Jennings <[email-masked]>
Date: Thu, 3 Oct 2019 10:11:53 -0600

Hi, 

I would like to request time for two things 

RIPP
 
and

auto-peer

There is also some chance of asking for time for a draft that is not published yet./ 

At IETF 105, the time for the meeting got canceled before the draft deadline so there was not enough time to have any reasonable discussions in the WG. feel that significantly set back progress on RIPP. I hope the chairs reserve a reasonable amount of time and wait until they have seen what drafts arrive by the draft deadline to cancel it. Thanks. 

> On Sep 20, 2019, at 8:35 AM, Mary B <[email-masked]> wrote:
> 
> As a reminder, the DISPATCH WG deadlines come up quickly after the BoF deadline.  And, of course, if you think you have a topic of broad interest that might warrant a full BoF, you should be talking to ADs.
> 
> Here are the DISPATCH WG deadlines:
> Oct 7, 2019. Cutoff date to notify the chairs/DISPATCH WG of plans to submit a proposal/topic.
> Oct 14, 2019. Cutoff for proposals (i.e., problem statement and proposed deliverables) for topics posted to the DISPATCH WG mailing list.
> Oct 21, 2019. Announcement of topics that have been dispatched for IETF-105.
> Nov 4, 2019. Draft submission deadline.
> That information is always available on the Wiki and there's a bit of detail on the overall DISPATCH process that's summarized there:  https://trac.ietf.org/trac/dispatch/wiki <https://trac.ietf.org/trac/dispatch/wiki>
> 
> We appreciate folks that have already started discussions on topics - that makes it much easier for us to retain our usual  two hour time slot on Monday morning.. 
> 
> Regards,
> Mary 
> DISPATCH WG co-chair
> ---------- Forwarded message ---------
> From: IETF Chair <[email-masked] <mailto:[email-masked]>>
> Date: Fri, Sep 20, 2019 at 8:41 AM
> Subject: Reminder: BOF proposals due in 2 weeks
> To: IETF-Announce <[email-masked] <mailto:[email-masked]>>
> Cc: IETF <[email-masked] <mailto:[email-masked]>>
> 
> 
> I wanted to remind everyone that proposals for "Birds of a Feather” (BOF) sessions at IETF 106 are due Friday, October 4 by 23:59 UTC. Instructions for submitting your proposal are available at: https://www.ietf.org/how/bofs/bof-procedures/ <https://www.ietf.org/how/bofs/bof-procedures/>.. Please also read https://tools.ietf.org/html/rfc5434 <https://tools.ietf.org/html/rfc5434>, Considerations for Having a Successful Birds-of-a-Feather Session, if you are not familiar with it. 
> 
> If you are working on a BOF request but you’re not quite ready to submit it, please tell the IESG now by sending an email to [email-masked] <mailto:[email-masked]> to get advance help with the request. We have a number of ways of bringing new work into the IETF and BOFs are just one of them, so please talk to the IESG or an individual Area Director (https://www.ietf..org/about/groups/iesg/members/ <https://www.ietf.org/about/groups/iesg/members/>) about your idea if you’re thinking about proposing a BOF.
> 
> IETF 106 will take place November 16-22 in Singapore. More information is available at: https://www.ietf.org/how/meetings/106/ <https://www..ietf.org/how/meetings/106/>
> 
> Thanks,
> Alissa Cooper
> IETF Chair
> _______________________________________________
> dispatch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dispatch